# Uses of Enum Class
org.bukkit.loot.LootTables

Packages that use LootTables
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.loot
Classes relevant to loot table manipulation and generation.

## Uses of LootTables in org.bukkit

Fields in org.bukkit with type parameters of type LootTables
Modifier and Type
Field
Description
`static final Registry<LootTables>`
Registry.`LOOT_TABLES`
Default server loot tables.

## Uses of LootTables in org.bukkit.loot

Methods in org.bukkit.loot that return LootTables
Modifier and Type
Method
Description
`static LootTables`
LootTables.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LootTables[]`
LootTables.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.